{
    "name": "gentle/wallet",
    "type": "library",
    "description": "Payments library incorporating different gateways.",
    "homepage": "http://www.gentle.ro",
    "keywords": ["payments", "wallet"],
    "license": "Proprietary",
    "authors": [
        {
            "name": "Alexandru G.",
            "email": "alex@gentle.ro",
            "homepage": "http://vim.gentle.ro",
            "role": "Developer"
        },
        {
            "name": "Mihnea",
            "email": "tweety@gentle.ro",
            "role": "Tester"
        }
    ],
    "require": {
        "php": ">=5.3",
        "kriswallsmith/buzz": "0.7"
    },
    "require-dev": {
        "phpunit/phpunit": "3.7.*"
    },
    "autoload": {
        "psr-0": { "Gentle\\Wallet": "lib/" }
    }
}
